=== debian/changelog ===
ros-indigo-p2os-driver (2.0.3-0trusty) trusty; urgency=high

  * Reformatted code style.
  * Cleaned up the driver.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sun, 25 Oct 2015 04:00:00 -0000

ros-indigo-p2os-driver (2.0.2-0trusty) trusty; urgency=high

  * Fixed a small issue (but a big problem) in the source.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Tue, 04 Aug 2015 04:00:00 -0000

ros-indigo-p2os-driver (2.0.1-0trusty) trusty; urgency=high

  * Doing some cleanup of the code.
  * Additional code updates for p3dx-sh-lms1xx parameters.
  * Added robot parameters for the P3DX models that ship with LMS1xx lasers.
  * Contributors: Damjan Miklic, Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sat, 11 Jul 2015 04:00:00 -0000

ros-indigo-p2os-driver (1.0.13-0trusty) trusty; urgency=high

  * Added parameters the p2os node to specify frame IDs for the odom->base_link transform.
  * Contributors: Damjan Miklic

 -- Hunter Allen <allen286@purdue.edu>  Sat, 02 May 2015 04:00:00 -0000

ros-indigo-p2os-driver (1.0.12-0trusty) trusty; urgency=high

  * Updated to match indigo-devel
  * Fixed dependency issues and cleaned up package.xml and CMakeLists.txt for p2os_driver and p2os_msgs
  * Separated p2os_driver and p2os_msgs
  * Fixed include paths of p2os_driver
  * General cleanup and fixing issues with the code
  * Contributors: Aris Synodinos, Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 04:00:00 -0000

ros-indigo-p2os-driver (1.0.11-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Wed, 25 Jun 2014 04:00:00 -0000

ros-indigo-p2os-driver (1.0.10-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Wed, 28 May 2014 04:00:00 -0000

ros-indigo-p2os-driver (1.0.9-0trusty) trusty; urgency=high

  * Updated version
  * 1.0.7
  * Updated changelogs

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sun, 18 Aug 2013 04:00:00 -0000

ros-indigo-p2os-driver (1.0.7-0trusty) trusty; urgency=high

  * Updated to match hmt-git.com repository

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sun, 18 Aug 2013 04:00:00 -0000

ros-indigo-p2os-driver (1.0.5-0trusty) trusty; urgency=high

  * Syncing github with hmt-git.com repository

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Tue, 23 Jul 2013 04:00:00 -0000

ros-indigo-p2os-driver (1.0.1-0trusty) trusty; urgency=high

  * Updating to match hmt-git.com repo
  * Added forgotten dependencies
  * Added package dependencies
  * Updated C++ Code
  * Updated package.xml
  * Updated CMakeLists.txt
  * Updated CMakeLists.txt
  * Added message header files
  * Remapped the files to the right headers
  * cleaned up include directory
  * Updated the main driver to use catkin
  * Added covariance to Odometry msg.
  * Modified the CMakeLists.txt file.
  * added the code

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Mon, 22 Jul 2013 04:00:00 -0000
