=== debian/control ===
Source: ros-indigo-p2os-driver
Section: misc
Priority: extra
Maintainer: Hunter Allen <allen286@purdue.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-diagnostic-updater, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-p2os-msgs, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/p2os_driver
Standards-Version: 3.9.2

Package: ros-indigo-p2os-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-updater, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-p2os-msgs, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-tf
Description: Driver file descriptions for P2OS/ARCOS robot
